troops = {
    troop('South African Air Force', _('South African Air Force'),'SAAF.png'),
	troop('1 Squadron', _('1 Squadron'),'1Squadron.png'),
    troop('2 Squadron', _('2 Squadron'),'2Squadron.png'),
	troop('4 Squadron', _('4 Squadron'),'4Squadron.png'),
    troop('6 Squadron', _('6 Squadron'),'6Squadron.png'),
	troop('11 Squadron', _('11 Squadron'),'11Squadron.png'),
    troop('12 Squadron', _('12 Squadron'),'12Squadron.png'),
	troop('16 Squadron', _('16 Squadron'),'16Squadron.png'),
    troop('19 Squadron', _('19 Squadron'),'19Squadron.png'),
	troop('22 Squadron', _('22 Squadron'),'22Squadron.png'),
    troop('24 Squadron', _('24 Squadron'),'24Squadron.png'),
	troop('25 Squadron', _('25 Squadron'),'25Squadron.png'),
    troop('26 Squadron', _('26 Squadron'),'26Squadron.png'),
	troop('27 Squadron', _('27 Squadron'),'27Squadron.png'),
    troop('30 Squadron', _('30 Squadron'),'30Squadron.png'),
	troop('31 Squadron', _('31 Squadron'),'31Squadron.png'),
    troop('35 Squadron', _('35 Squadron'),'35Squadron.png'),
	troop('42 Squadron', _('42 Squadron'),'42Squadron.png'),
};
   